<?xml version='1.0' encoding='UTF-8' ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:p="http://primefaces.org/ui">

    <ui:composition>

        <h:form id="menuRegistroForm" styleClass="menu">
            
            <p:menubar>
                <p:menuitem value="Inicio" outcome="index" icon="ui-icon-home"/>
                <p:menuitem value="Perfil" outcome="/web/usuarios/indexPersonal.xhtml" icon="ui-icon-home"/>
                <p:menuitem value="#{usuariosController.usuarioActual.usrNombre}" outcome="/web/usuarios/indexPersonal.xhtml" icon="ui-icon-home"/>
                <p:menuitem value="Contactenos" onclick="#{usuariosController.buscarAdmins()}" outcome="/componentes/contactenos" icon="ui-icon-question"/>
                <p:menuitem  value="Cerrar sesión"  action="#{usuariosController.logOut()}"  icon="ui-icon-disk" >
                </p:menuitem>
                
            </p:menubar>
            
        </h:form>

    </ui:composition>

</html>
